@charset "utf-8";

#sv .sv-title { font-size: 64px; }
#sv #location > ul > li > a > br { display: none; }

.vision-diagram .icon-box .icon:nth-child(3) { bottom: 18.3%; }
.vision-diagram ul > li:nth-child(3) { bottom: 10.32%; }

.history__wrap .top .title { font-size: 36px; }

@media screen and (max-width: 1760px) {
    #sv .sv-title { font-size: clamp(22px, 3.6vw, 64px); }
    .vision-diagram { padding-bottom: 80px; }
    .vision-diagram ul > li:nth-child(1) { top: 7.1%; }
    .vision-diagram ul > li:nth-child(2) { bottom: 0; }
    .vision-diagram ul > li:nth-child(3) { bottom: -2%; }
    .vision-diagram ul > li:nth-child(1) .line { width: 190px; }

    .history__wrap .top .title { font-size: clamp(20px, 2.04vw, 36px); }
}
@media screen and (max-width: 1400px) {
    .management-banner .text em { font-size: 42px; }
    .management-banner .text em > br { display: none; }
}
@media screen and (max-width: 1200px) {
    .management-banner .text em { font-size: 32px; }
    .history__wrap .top .text { font-size: 16px; }
    .table-type-2 th { font-size: 16px; }
}
@media screen and (max-width: 1024px) {
    .vision-diagram { padding-bottom: 0; }

    .notice__content .table-type-2:not(.no-category) colgroup col:nth-child(2) { width: 13% !important; }
    .notice__content .table-type-2:not(.no-category) colgroup col:nth-child(3) { width: 65% !important; }
    .notice__content .table-type-2:not(.no-category) colgroup col:nth-child(4) { width: 15% !important; }

    .sec-global .m-sec-text > br { display: none; }
}
@media screen and (max-width: 768px) {
    #sv .sv-title > br { display: none; }
    #sv #location > ul > li > a > br { display: inline; }

    .management-banner .text em { font-size: 20px; }
    .management-banner .text em > br { display: none; }

    .benefit__list > li dt { font-size: 17px; }
}
@media screen and (max-width: 640px) {
    #sv #location { font-size: 13px; }

    .global__wrap { top: 190px; }
    .global-info__wrap { margin-top: 70%; }
}
@media screen and (max-width: 500px) {
    .input__box.flex { max-width: 400px; }
    .input__box.flex .chk-box { width: calc(50% - 2.5px); }
    .financial-table.m-mt { margin-top: 50px; }
}